blkmapd(8)

NUME
blkmapd - demonul de alocare a dispunerii blocurilor pNFS

SINOPSIS
blkmapd [-h] [-d] [-f]

DESCRIERE
Demonul blkmapd efectuează descoperirea și alocarea dispozitivelor pentru clientul de dispunere a blocurilor NFS paralel (pNFS) [RFC5663].

Protocolul de dispunere a blocurilor pNFS construiește o ierarhie de stocare complexă dintr-un set de volume simple. Aceste volume simple sunt abordate în funcție de conținut, utilizând o semnătură pe volum pentru a denumi în mod unic fiecare dintre ele. Daemonul localizează un volum prin examinarea fiecărui dispozitiv de blocuri din sistem pentru semnătura dată.

Topologia constă, de obicei, într-o ierarhie de volume construită prin paralelizarea, împărțirea și concatenarea volumelor simple. Demonul blkmapd utilizează controlorul device-mapper pentru a construi dispozitive logice care reflectă topologia serverului și transmite aceste dispozitive către nucleu pentru a fi utilizate de clientul de dispunere a blocurilor pNFS.

OPȚIUNI

-h  Afișează mesajul de utilizare.

-d  Efectuează doar descoperirea dispozitivului, apoi iese.

-f  Rulează blkmapd în prim-plan și trimite ieșirea la ieșirea de eroare standard (în loc de «syslogd»).

FIȘIER DE CONFIGURARE
Demonul blkmapd recunoaște următoarea valoare din secțiunea [general] a fișierului de configurare /etc/nfs.conf:

pipefs-directory
    Îi spune lui blkmapd unde să caute sistemul de fișiere rpc_pipefs. Valoarea implicită este /var/lib/nfs/rpc_pipefs.

CONSULTAȚI ȘI
nfs(5), dmsetup(8), nfs.conf(5)

RFC 5661 pentru specificația NFS versiunea 4.1.
RFC 5663 pentru specificația de dispunere a blocurilor pNFS.

AUTORI
Haiying Tang <Tang_Haiying@emc.com>
Jim Rees <rees@umich.edu>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.